<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'my', version '2.8'.
 *
 * @package     qtype_randomsamatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['insufficientoptions'] = 'ဤမေးခွန်းတွင် လုံလောက်သောရွေးချယ်စရာများ မရှိသောကြောင့် ဤပဟေဠိမေးခွန်:တွင် အသုံးမပြုနိုင်ပါ။ ကျေးဇူးပြု၍ ဆရာအားအကြောင်းကြားပါ။';
$string['nosaincategory'] = 'သင်ရွေးချယ်ထားသောက \'{$a->catname}\' တွင်မေးခွန်းတိုများမရှိပါ။ နောက်ထပ် က တစ်ခုရွေးချယ်ပြီး ထိုကထဲတွင်မေးခွန်းများပြုလုပ်ပါ။';
$string['notenoughsaincategory'] = 'သင်ရွေးချယ်ထားသော \'{$a->catname}\' ကတွင်မေးခွန်းတို (များ) {$a->nosaquestions} သာပါဝင်သည်။  နောက်ထပ်ကတစ်ခုရွေးချယ်ပြီး ထိုကထဲတွင်မေးခွန်းများပြုလုပ်ပါ သို့မဟုတ် သင်ရွေးချယ်ထားသောမေးခွန်း အရေအတွက်ကိုလျှော့ချပေးပါ။';
$string['pluginname'] = 'ကျပန်းအဖြေတို တွဲဖက်ခြင်း';
$string['pluginname_help'] = 'ကျောင်းသားရှုထောင့်မှကြည့်လျှင် ကိုက်ညီအောင်ဖြေဆိုရသောမေးခွန်းနှင့်တူသည်။ ခြားနားချက်မှာ ကိုက်ညီရမည့် အမည်များ သို့မဟုတ် စာသားများ (မေးခွန်းများ) စာရင်းကိုလက်ရှိကဏ္ဍထဲရှိ မေးခွန်းတိုများမှ ကျပန်းရွေးချယ်ထားသည်။ ဤကတွင်အသုံးမပြုသောမေးခွန်းတိုများအလုံအလောက်ရှိသင့်သည်။ မဟုတ်လျှင် အမှားမက်ဆေ့ချ် တစ်စောင်ဖြင့် ဖော်ပြလိမ့်မည်။';
$string['pluginname_link'] = 'question/type/randomsamatch';
$string['pluginnameadding'] = 'တွဲဖက်ရသောကျပန်းမေးခွန်းတိုတစ်ခုဖြည့်ပါ';
$string['pluginnameediting'] = 'တွဲဖက်ရသောာကျပန်းမေးခွန်းတိုတစ်ခုပြင်ဆင်ပါ';
$string['pluginnamesummary'] = 'တွဲဖက်ရသောမေးခွန်းနှင့်တူသည်။ သို့သော်သတ်မှတ်ထားသောက ရှိမေးခွန်းတိုများမှကျပန်းပြုလုပ်ထားသည်။';
$string['randomsamatch'] = 'တွဲဖက်ရသောကျပန်းအဖြေတို';
$string['randomsamatchintro'] = 'အောက်ဖော်ပြပါမေးခွန်းတစ်ခုစီအတွက်ကိုက်ညီမှုရှိသောအဖြေကိုမီနူးမှရွေးချယ်ပါ။';
$string['randomsamatchnumber'] = 'ရွေးချယ်ရမည့်မေးခွန်းအရည်အတွက်';
$string['subcats'] = 'ကဏ္ဍခွဲများပါဝင်သည်';
$string['subcats_help'] = 'စစ်ဆေးပြီးလျှင် မေးခွန်းများကို ကဏ္ဍခွဲများမှလည် ရွေးချယ်လိမ့်မည်။';
