<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'my', version '2.8'.
 *
 * @package     rating
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'ပျှမ်းမျှအဆင့်သတ်မှတ်ချက်များ';
$string['aggregatecount'] = 'အဆင့်သတ်မှတ်ချက်အရေအတွက်';
$string['aggregatemax'] = 'အမြင့်ဆုံးအဆင့်သတ်မှတ်ချက်';
$string['aggregatemin'] = 'အနိမ့်ဆုံးအဆင့်သတ်မှတ်ချက်';
$string['aggregatenone'] = 'အဆင့်သတ်မှတ်ချက်များမပြုလုပ်ထားပါ';
$string['aggregatesum'] = 'အဆင့်သတ်မှတ်ချက်စုစုပေါင်း';
$string['aggregatetype'] = 'စုပေါင်းအမျိုးအစား';
$string['allowratings'] = 'အကြောင်းအရာများကိုအဆင့်သတ်မှတ်ရန်ခွင့်ပြုပါသလား။';
$string['allratingsforitem'] = 'တင်ပြပြီးသောအဆင့်သတ်မှတ်ချက်များ';
$string['couldnotdeleteratings'] = 'စိတ်မကောင်းပါ၊ ၎င်းကိုလူအများမှ အဆင့်သတ်မှတ်ပြီး ဖြစ်သောကြောင့် ပယ်ဖျက်၍မရပါ';
$string['norate'] = 'အကြောင်းအရာများကိုအဆင့်သတ်မှတ်မှုအားခွင့်မပြုပါ !';
$string['noratings'] = 'အဆင့်သတ်မှတ်ချက်များကိုမတင်ပြထားပါ';
$string['noviewanyrate'] = 'သင်ဖြေဆိုထားသောအကြောင်းအရာများ၏ရလာဒ်များကိုသာကြည့်ရှုနိုင်သည်';
$string['noviewrate'] = 'အကြောင်းအရာအဆင့်သတ်မှတ်ချက်များကိုသင့်တွင်ကြည့်ရှုခွင့်မရှိပါ';
$string['rate'] = 'အဆင့်သတ်မှတ်သည်';
$string['ratepermissiondenied'] = 'ဤအကြောင်းအရာကိုအဆင့်သတ်မှတ်ရန်သင့်တွင်ခွင့်ပြုချက်မရှိပါ';
$string['rating'] = 'အဆင့်သတ်မှတ်မှု';
$string['ratinginvalid'] = 'အဆင့်သတ်မှတ်မှုသည်မမှန်ကန်ပါ';
$string['ratings'] = 'အဆင့်သတ်မှတ်မှုများ';
$string['ratingtime'] = 'Restrict ratings to items with dates in this range:';
