<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'my', version '2.8'.
 *
 * @package     repository_upload
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Upload Plugin အတွက် ဖွဲ့စည်းတည်ဆောက်ခြင်း';
$string['pluginname'] = 'ဖိုင်တစ်ခုကို တင်ရန်';
$string['pluginname_help'] = 'ဖိုင်တစ်ခုကို Moodle သို့တင်ရန်';
$string['upload:view'] = 'ဖိုင်ရွေးချယ်သည့်နေရာတွင် တင်သွင်းခြင်းကို အသုံးပြုပါ';
$string['upload_error_cant_write'] = 'ဖိုင်အား Disk သို့ ရေးသားပေးပို့ရန် မအောင်မြင်ပါ။';
$string['upload_error_extension'] = 'PHP extention မှ ဖိုင်တင်ခြင်းကို ရပ်တန့်ခဲ့သည်';
$string['upload_error_form_size'] = 'တင်လိုက်သောဖိုင်သည် HTML ပုံစံဖြင့် သီးခြားသတ်မှတ်ထားသော MAX_FILE_SIZE ညွှန်ကြားချက်ကို ကျော်လွန်နေသည်။';
$string['upload_error_ini_size'] = 'တင်လိုက်သောဖိုင်သည် php.ini ရှိ upload_max_filesize ညွှန်ကြားချက်ကို ကျော်လွန်နေသည်။';
$string['upload_error_invalid_file'] = '{$a}\' ဖိုင်သည် ဘာမှမရှိ သို့မဟုတ် ဖိုင်တွဲတစ်ခုဖြစ်နေသည်။ ဖိုင်တွဲများကို တင်ရန် ၎င်းတို့ကို  Zip အရင်ဆုံး လုပ်ပါ။';
$string['upload_error_no_file'] = 'ဖိုင်တင်ထားခြင်းမရှိ။';
$string['upload_error_no_tmp_dir'] = 'PHP သည် ယာယီဖိုင်တွဲတစ်ခုအား ပျောက်ဆုံးနေသည်။';
$string['upload_error_partial'] = 'တင်လိုက်သောဖိုင်သည် တစ်စိတ်တစ်ပိုင်းသာ တင်ရသေးသည်။';
