<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'my', version '2.8'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'ပြီးနောက် ကော်လံထည့်ပါ';
$string['addrowafter'] = 'ပြီးနောက် အတန်းကိုထည့်ပါ';
$string['both'] = 'နှစ်ခုလုံး';
$string['caption'] = 'ခေါင်းစဥ်စာသား';
$string['columns'] = 'ကော်လံများ';
$string['createtable'] = 'ဇယား အသစ်ပြုလုပ်မည်';
$string['deletecolumn'] = 'ကော်လံကို ပယ်ဖျက်မည်';
$string['deleterow'] = 'အတန်းကို ပယ်ဖျက်မည်';
$string['edittable'] = 'ဇယားကို တည်းဖြတ်ရန်';
$string['headers'] = 'တွင် ခေါင်းစီးများ သတ်မှတ်ပါ';
$string['movecolumnleft'] = 'ကော်လံကို ဘယ်သို့ ရွှေ့ပါ';
$string['movecolumnright'] = 'ကော်လံကို ညာသို့ ရွှေ့ပါ';
$string['moverowdown'] = 'အတန်းကို အောက်သို့ ချပါ';
$string['moverowup'] = 'အတန်းကို အပေါ်သို့ တင်ပါ';
$string['numberofcolumns'] = 'ကော်လံ အရေအတွက်';
$string['numberofrows'] = 'အတန်း အရေအတွက်';
$string['pluginname'] = 'ဇယား';
$string['rows'] = 'အတန်းများ';
$string['updatetable'] = 'ဇယား အဆင့်မြှင့်တင်ပါ';
