<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'my', version '2.8'.
 *
 * @package     gradingform_guide
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'မကြာခဏ အသုံးပြုသော မှတ်ချက်များထည့်ပါ';
$string['addcriterion'] = 'သတ်မှတ်ချက်ထည့်ပါ';
$string['alwaysshowdefinition'] = 'ကျောင်းသားများကို လမ်းညွှန် အဓိပ္ပါယ်ဖွင့်ဆိုချက် ပြပါ';
$string['backtoediting'] = 'ပြန်ဆင်တည်းဖြတ်မှုသို့ပြန်သွားပါ';
$string['clicktocopy'] = 'ဤစာကို သတ်မှတ်ချက် အကြံပြုချက်သို့ ကူးထည့်ရန် နှိပ်ပါ';
$string['clicktoedit'] = 'ပြင်ဆင်တည်းဖြတ်ရန် နှိပ်ပါ';
$string['clicktoeditname'] = 'သတ်မှတ်ချက် အမည်ပြင်ဆင်တည်းဖြတ်ရန် နှိပ်ပါ';
$string['comments'] = 'မကြာခဏ သုံးလေ့ရှိသော မှတ်ချက်များ';
$string['commentsdelete'] = 'မှတ်ချက်ကို ဖျက်ပါ';
$string['commentsempty'] = 'ထင်မြင်ချက်ကို ပြင်ဆင်တည်းဖြတ်ရန် နှိပ်ပါ';
$string['commentsmovedown'] = 'အောက်သို့ ရွှေ့ပါ';
$string['commentsmoveup'] = 'အပေါ်သို့ ရွှေ့ပါ';
$string['confirmdeletecriterion'] = 'ဤအမျိုးအစားကို ပယ်ဖျက်ရန် သေချာပါသလား။';
$string['confirmdeletelevel'] = 'ဤ အဆင့်ကို ဖျက်ရန် သေချာပါသလား။';
$string['criteriondelete'] = 'သတ်မှတ်ချက်ကို ဖျက်ပါ';
$string['criterionempty'] = 'သတ်မှတ်ချက်ကို ပြင်ဆင်တည်းဖြတ်ရန် နှိပ်ပါ';
$string['criterionmovedown'] = 'အောက်သို့ ရွှေ့ပါ';
$string['criterionmoveup'] = 'အပေါ်သို့ ရွှေ့ပါ';
$string['criterionname'] = 'သတ်မှတ်ချက် အမည်';
$string['definemarkingguide'] = 'အမှတ်ပေး လမ်းညွှန် သတ်မှတ်ပါ';
$string['description'] = 'ဖော်ပြချက်';
$string['descriptionmarkers'] = 'အမှတ်ပေးသူများအတွက် ဖော်ပြချက်';
$string['err_maxscorenotnumeric'] = 'စံသတ်မှတ်မည့် အမြင့်ဆုံးရမှတ်သည် ကိန်းဂဏန်းဖြစ်ရမည်';
$string['err_nocomment'] = 'မှတ်ချက်ကို ဗလာထား၍မရပါ';
$string['err_nodescription'] = 'ကျောင်းသားအတွက်ဖော်ပြချက်ကို ဗလာထား၍မရပါ';
$string['err_nodescriptionmarkers'] = 'အမှတ်ပေးသူအတွက် ဖော်ပြချက်ကို ဗလာထား၍မရပါ';
$string['err_nomaxscore'] = 'စံသတ်မှတ်မည့် အမြင့်ဆုံးရမှတ်ကို ဗလာထား၍မရပါ';
$string['err_noshortname'] = 'စံသတ်မှတ်မည့် အမည်ကို ဗလာထား၍မရပါ';
$string['err_shortnametoolong'] = 'စံသတ်မှတ်မည့် အမည်သည် စာလုံးရေ ၂၅၆ လုံးအောက် ရှိရမည်';
$string['gradingof'] = '{$a} အမှတ်ပေးခြင်း';
$string['guidemappingexplained'] = 'သတိပေးချက် - သင်၏ အမှတ်ပေးလမ်းညွှန်တွင် အမြင့်ဆုံးရရှိနိုင်သော ရမှတ်အဆင့်မှာ <b>{$a->maxscore} points</b> ဖြစ်သော်လည်း သင်၏လုပ်ဆောင်ချက်တွင် သတ်မှတ်ထားသော အမြင့်ဆုံးရမှတ်အဆင့်သည် {$a->modulegrade} ဖြစ်ပါသည်။ သင့်အမှတ်ပေးလမ်းညွှန်တွင် သတ်မှတ်ထားသော အမြင့်ဆုံးရမှတ်နှင့် မော်ဂျူးရှိ အမြင့်ဆုံးရမှတ်ကို ချိန်ညှိမည်ဖြစ်ပါသည်။<br />
    အလယ်အလတ် ရမှတ်များကို အနီးစပ်ဆုံးရနိုင်သော အဆင့်အဖြစ် အသီးသီးပြောင်းလဲသွားမည် ဖြစ်သည်။';
$string['guidenotcompleted'] = 'ကျေးဇူးပြု၍ စံသတ်မှတ်ချက်တစ်ခုစီအတွက် ရရှိနိုင်သော အဆင့်ကို ပေးပါ';
$string['guideoptions'] = 'အမှတ်ပေးလမ်းညွှန် ရွေးချယ်မှုများ';
$string['guidestatus'] = 'လက်ရှိ အမှတ်ပေးလမ်းညွှန် အခြေအနေ';
$string['hidemarkerdesc'] = 'အမှတ်ပေးသူအတွက် စံသတ်မှတ်ထားသော ရည်ညွှန်းချက်များကို ဝှက်ထားပါ';
$string['hidestudentdesc'] = 'ကျောင်းသူ/သားအတွက် စံသတ်မှတ်ထားသော ရည်ညွှန်းချက်များကို ဝှက်ထားပါ';
$string['name'] = 'အမည်';
$string['needregrademessage'] = 'ကျောင်းသားကို အဆင့်သတ်မှတ်ပြီးပါက အမှတ်ပေး လမ်းညွှန် အဓိပ္ပါယ်ဖွင့်ဆိုချက် ပြောင်းလဲသွားမည်ဖြစ်သည်။ သင်က အမှတ်ပေးလမ်းညွှန် ရွေးချယ်ပြီး အဆင့်ကို ပြင်ဆင်မှု မပြုလုပ်သ၍ ကျောင်းသားသည် အမှတ်ပေးလမ်းညွှန်ကို တွေ့မြင်ရမည်မဟုတ်ပါ။';
$string['pluginname'] = 'အမှတ်ပေး လမ်းညွှန်';
$string['previewmarkingguide'] = 'အမှတ်ပေး လမ်းညွှန် အကြိုကြည့်ရှုခြင်း';
$string['regrademessage1'] = 'အဆင့်သတ်မှတ်မှုအတွက် အသုံးပြုပြီးသော အမှတ်ပေးလမ်းညွှန်ကို ပြင်ဆင်ထားချက်များကို သင်သိမ်းဆည်းတော့မည်ဖြစ်သည်။ လက်ရှိ အဆင့်များကို ပြန်လည်သုံးသပ်ရန် လိုအပ်ပါက ဖော်ပြပေးပါ။ အထက်ပါအချက်ကို သင်ဆောင်ရွက်ပါက ကျောင်းသားများ၏ အဆင့်များကို ပြန်လည် သတ်မှတ်ပြီးချိန်ထိ အမှတ်ပေးလမ်းညွှန်ကို ဖုံးကွယ်ထားမည်ဖြစ်သည်။';
$string['regrademessage5'] = 'အဆင့်သတ်မှတ်မှုအတွက် အသုံးပြုပြီးသော အမှတ်ပေးလမ်းညွှန်ကို ပြင်ဆင်ထားချက်များကို သင်သိမ်းဆည်းတော့မည်ဖြစ်သည်။ အဆင့်မှတ်တမ်း တန်ဖိုးပြောင်းလည်းသွားမည်မဟုတ်ပါ သို့သော် ကျောင်းသားများ၏ အဆင့်များကို ပြန်လည် သတ်မှတ်ပြီးချိန်ထိ အမှတ်ပေးလမ်းညွှန်ကို ဖုံးကွယ်ထားမည်ဖြစ်သည်။';
$string['regradeoption0'] = 'အဆင့်ပြန်လည်သတ်မှတ်ပေးခြင်းအတွက် အမှတ်ပေးရန်မလို';
$string['regradeoption1'] = 'အဆင့်ပြန်လည်သတ်မှတ်ပေးရန်အတွက် အမှတ်';
$string['restoredfromdraft'] = 'မှတ်ရန် - ဤတစ်ယောက်အတွက် အဆင့်သတ်မှတ်ရန် ဆောင်ရွက်သော နောက်ဆုံးကြိုးစားမှု ကိုသေချာစွာ သိမ်းဆည်းနိုင်ခြင်းမရှိခဲ့ပါသောကြောင့် မှတ်သားထားသော အဆင့်မူကြမ်းများကို ပြန်လည်ထည့်သွင်းပေးထားပါသည်။ ဤသို့ မလုပ်ဆောင်လိုပါက "ပယ်ဖျက်ပါ" ကိုနှိပ်ပါ။';
$string['save'] = 'သိမ်းဆည်းပါ';
$string['saveguide'] = 'အမှတ်ပေးလမ်းညွှန်ကို သိမ်းဆည်းပြီး အသင့်ဖြစ်အောင်ထားပါ';
$string['saveguidedraft'] = 'အကြမ်းအဖြစ် သိမ်းပါ';
$string['score'] = 'ရမှတ်';
$string['showmarkerdesc'] = 'အမှတ်ပေးသူ အရည်အချင်း သတ်မှတ်ချက် ရည်ညွှန်းချက်များကို ပြသပါ';
$string['showmarkspercriterionstudents'] = 'ကျောင်းသားများအား အရည်အချင်း သတ်မှတ်ချက်တစ်ခုစီအတွက် အမှတ်များကို ပြသပါ';
$string['showstudentdesc'] = 'ကျောင်းသားများအတွက် အရည်အချင်း သတ်မှတ်ချက် ရည်ညွှန်းချက်များကို ပြသပါ';
