<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'my', version '2.8'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'အသုံးပြုခွင့်ကိုထိန်းချုပ်သည်';
$string['actionaftercorrectanswer'] = 'အဖြေမှန်ပြီးနောက်လုပ်ဆောက်ချက်';
$string['actionaftercorrectanswer_help'] = 'မေးခွန်းအားမှန်ကန်စွာဖြေဆိုပြီးနောက်တွင် အောက်ဖော်ပြပါစာမျက်နှာအတွက်ရွေးချယ်နိုင်ခွင့် ၃ ခုရှိပါသည် -

* ပုံမှန်- သင်ခန်းစာလမ်းကြောင်းအတိုင်းလိုက်ပါ
* မမြင်ရသောစာမျက်နှာကိုပြသပါ - နှစ်ကြိမ်ပြသချင်းမရှိသော စာမျက်နှာများကို ကျပန်းအစီစဉ်တိုင်းပြသထားပါသည်
* မဖြေဆိုထားသောစာမျက်နှာကိုပြသပါ - မဖြေဆိုထားသောမေးခွန်းများပါဝင်သော စာမျက်နှာများကို ကျပန်းအစီစဉ်တိုင်း ထပ်ခါပြသထားပါသည်';
$string['actions'] = 'လုပ်ဆောင်ချက်များ';
$string['activitylink'] = 'နောက်လုပ်ဆောင်ချက်နှင့်ချိတ်ဆက်ပါ';
$string['activitylinkname'] = '{$a} သို့သွားပါ';
$string['activityoverview'] = 'သင့်တွင်သက်တန်းကုန်ဆုံး တော့မည့်သင်ခန်းစာများရှိပါသည်';
$string['addabranchtable'] = 'အကြောင်းအရာစာမျက်နှာတစ်ခုကိုထည့်ပါ';
$string['addanewpage'] = 'စာမျက်နှာအသစ်တစ်ခုကိုထည့်ပါ';
$string['addaquestionpage'] = 'မေးခွန်းစာမျက်နှာတစ်ခုကိုထည့်ပါ';
$string['addaquestionpagehere'] = 'မေးခွန်းစာမျက်နှာတစ်ခုကိုဤနေရာတွင်ထည့်ပါ';
$string['addbranchtable'] = 'အကြောင်းအရာစာမျက်နှာတစ်ခုကိုထည့်ပါ';
$string['addedabranchtable'] = 'အကြောင်းအရာစာမျက်နှာတစ်ခုကိုထည့်ထားပါသည်';
$string['addedaquestionpage'] = 'မေးခွန်းစာမျက်နှာတစ်ခုကိုထည့်ထားပါသည်';
$string['addpage'] = 'စာမျက်နှာတစ်ခုထည့်ပါ';
$string['anchortitle'] = 'အဓိကကျသောအကြောင်းအရာကိုစတင်သည်';
$string['and'] = 'နှင့်';
$string['answer'] = 'ဖြေသည်';
$string['answeredcorrectly'] = 'မှန်ကန်စွာဖြေဆိုထားပါသည်။';
$string['attempt'] = 'ဖြေဆိုမှု: {$a}';
$string['attempts'] = 'ဖြေဆိုမှုများ';
$string['attemptsdeleted'] = 'ဖြေဆိုမှုများကိုပယ်ဖျက်ထားပါသည်';
$string['attemptsremaining'] = 'သင့်တွင်ဖြေဆိုမှု(များ) {$a} ကျန်သေးသည်';
$string['available'] = 'မှရရှိနိုင်ပါသည်';
$string['averagescore'] = 'ပျှမ်းမျှရမှတ်';
$string['averagetime'] = 'ပျှမ်းမျှအချိန်';
$string['branch'] = 'အကြောင်းအရာ';
$string['branchtable'] = 'အကြောင်းအရာ';
$string['cancel'] = 'ပယ်ဖျက်ပါ';
$string['cannotfindanswer'] = 'မှားယွင်းမှု - အဖြေကိုရှာမတွေ့ပါ';
$string['cannotfindattempt'] = 'မှားယွင်းမှု - ဖြေဆိုမှုကိုရှာမတွေ့ပါ';
$string['cannotfindessay'] = 'မှားယွင်းမှု -  အက်ဆေးကိုရှာမတွေ့ပါ';
$string['cannotfindfirstgrade'] = 'မှားယွင်းမှု - အဆင့်များကိုရှာမတွေ့ပါ';
$string['cannotfindfirstpage'] = 'ရှေ့ဆုံးစာမျက်နှာကိုရှာမတွေ့ပါ';
$string['cannotfindgrade'] = 'မှားယွင်းမှု - အဆင့်များကိုရှာမတွေ့ပါ';
$string['cannotfindnextpage'] = 'သင်ခန်းစာအရန်သိမ်းဆည်းခြင်း - နောက်စာမျက်နှာကိုရှာမတွေ့ပါ!';
$string['cannotfindpages'] = 'သင်ခန်းစာ စာမျက်နှာများကိုရှာမတွေ့ပါ';
$string['cannotfindpagetitle'] = 'ပယ်ဖျက်ရန်အတည်ပြုပါ - စာမျက်နှာခေါင်းစဉ်ကိုရှာမတွေ့ပါ';
$string['cannotfindpreattempt'] = 'ယခင်ကြိုးစားမှုမှတ်တမ်းကိုရှာမတွေ့ပါ!';
$string['cannotfindrecords'] = 'မှားယွင်းမှု - သင်ခန်းစာမှတ်တမ်းများကိုရှာမတွေ့ပါ';
$string['cannotfinduser'] = 'မှားယွင်းမှု - သုံးစွဲသူများကိုရှာမတွေ့ပါ';
$string['canretake'] = '{$a} သည်ပြန်လည်တက်ရောက်နိုင်ပါသည်';
$string['casesensitive'] = 'ပုံမှန်ဖော်ပြချက်များ (regular expressions) ကိုအသုံးပြုပါ';
$string['casesensitive_help'] = 'ဖြေဆိုမှုများပြန်လည်စမ်းစစ်ရာတွင် ပုံမှန်ဖော်ပြချက်များ (Regular Expressions) ကိုအသုံးပြုရန် အမှန်ခြစ်နေရာတွင်အမှန်ခြစ်ပြုလုပ်ပါ။';
$string['checkbranchtable'] = 'အကြောင်းအရာစာမျက်နှာကိုစစ်ဆေးပါ';
$string['checkedthisone'] = 'ဤအရာကိုစစ်ဆေးပြီးပါပြီ။';
$string['checknavigation'] = 'လမ်းညွှန်ကိုစစ်ဆေးပါ';
$string['checkquestion'] = 'မေးခွန်းကိုစစ်ဆေးပါ';
$string['clicktodownload'] = 'ဖိုင်ကိုဒေါင်းလုဒ်ပြုလုပ်ရန်ဖော်ပြပါလင့်အားနှိပ်ပါ။';
$string['closebeforeopen'] = 'သင်ခန်းစာကိုအဆင့်မြှင့်တင်မွမ်းမံခြင်းမပြုလုပ်နိုင်ပါ။ သင်သည် စတင်ဖြေဆိုနိုင်မည့်နေ့မတိုင်ခင်တွင် နောက်ဆုံးဖြေဆိုနိုင်မည့်နေ့ကိုသတ်မှတ်ထားသည်။';
$string['comments'] = 'သင်၏မှတ်ချက်များ';
$string['completed'] = 'ပြီးမြောက်ပါပြီ';
$string['completederror'] = 'သင်ခန်းစာကိုပြီးမြောက်အောင်လုပ်ဆောင်ပါ';
$string['completethefollowingconditions'] = 'သင်သည်ဆက်လက်မလုပ်ဆောင်မီတွင် <b>{$a}</b>သင်ခန်းစာရှိအခြေအနေ (များ) ကိုပြီးမြောက်အောင်လုပ်ဆောင်ရပါမည်။';
$string['modulename_link'] = 'mod/lesson/view';
