<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'my', version '2.8'.
 *
 * @package     mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['RPC_HTTPS_SELF_SIGNED'] = 'HTTPS (self-signed)';
$string['RPC_HTTPS_VERIFIED'] = 'HTTPS (signed)';
$string['RPC_HTTP_PLAINTEXT'] = 'HTTP unencrypted';
$string['RPC_HTTP_SELF_SIGNED'] = 'HTTP (self-signed)';
$string['RPC_HTTP_VERIFIED'] = 'HTTP (signed)';
$string['aboutyourhost'] = 'သင့်ဆာဗာ အကြောင်း';
$string['accesslevel'] = 'ဝင်ခွင့်အဆင့်';
$string['addhost'] = 'host ထပ်ထည့်ရန်';
$string['addnewhost'] = 'host အသစ် ထပ်ထည့်ရန်';
$string['addtoacl'] = 'ထိန်းချုပ်ခွင့် ပေးရန်';
$string['allhosts'] = 'Host များအားလုံး';
$string['allhosts_no_options'] = 'Host များကို ကြည့်ရှုနေစဥ် မည်သည့်ရွေးချယ်နိုင်ခွင့်မှ မရှိပါ';
$string['allow'] = 'ခွင့်ပြုသည်';
$string['applicationtype'] = 'အက်ပလီကေးရှင်း အမျိုးအစား';
$string['authfail_nosessionexists'] = 'ခွင့်ပြုချက်မအောင်မြင်ပါ - Mnet session မရှိပါ။';
$string['authfail_sessiontimedout'] = 'ခွင့်ပြုချက်မအောင်မြင်ပါ - Mnet session အချိန်ကုန်ဆုံးသွားပါသည်။';
$string['authfail_usermismatch'] = 'ခွင့်ပြုချက်မအောင်မြင်ပါ -  သုံးစွဲသူ ကိုက်ညီမှု မရှိပါ။';
$string['authmnetdisabled'] = 'Mnet authentication plugin သည် <strong>disabled</strong> ဖြစ်သည်။';
$string['badcert'] = 'မှန်ကန်သော လက်မှတ် မဟုတ်ပါ။';
$string['certdetails'] = 'အောင်လက်မှတ် အသေးစိတ်အချက်အလက်များ';
$string['configmnet'] = 'ဤဆာဗာ နှင့် အခြားဆာဗာများ (သို့) ဝန်ဆောင်မှုများ ချိတ်ဆက်ခြင်းကို MNet ကပြုလုပ်ပေးသည်။';
$string['couldnotgetcert'] = '<br />{$a} တွင် မည်သည့် အောင်လက်မှတ်မှ မတွေ့ပါ။ <br /> host သည် လုပ်ဆောင်နိုင်ခြင်း မရှိခြင်း (သို့) မှန်ကန်စွာ မစီစဥ်ထားခြင်းကြောင့် ဖြစ်နိုင်သည်။';
$string['couldnotmatchcert'] = 'ဤအရာသည် webserverမှ လတ်တလောထုတ်ပြန်ထားသော အောင်လက်မှတ်နှင့် ကိုက်ညီမှု မရှိပါ။';
$string['courses'] = 'သင်ရိုး/သင်တန်းများ';
$string['courseson'] = 'ရှိ သင်ရိုး/သင်တန်းများ';
$string['current_transport'] = 'လက်ရှိ transport';
$string['currentkey'] = 'လက်ရှိ public key';
$string['databaseerror'] = 'Databaseထဲသို့ အသေးစိတ် ရေး၍မရပါ။';
$string['deleteaserver'] = 'ဆာဗာတစ်ခုကို ပယ်ဖျက်ခြင်း';
$string['deletedhostinfo'] = 'ဤ host ကို ဖျက်ပြီးသား ဖြစ်ပါသည်။ ပြန်ပြင်လိုပါက ဖျက်ထားသောအခြေအနေကို \'No\' သို့ ပြန်ပြောင်းပါ။';
$string['deletedhosts'] = 'ပယ်ဖျက်ထားသော host များ : {$a}';
$string['deletehost'] = 'host ကို ပယ်ဖျက်မည်';
$string['deletekeycheck'] = 'ဤ key ကို ဖျက်ရန် သေချာပါသလား။';
$string['deleteoutoftime'] = 'ဤ key ကို ဖျက်ရန် ခွင့်ပြုချိန် ၆၀စက္ကန့် သက်တမ်းကုန်ဆုံးသဖြင့် နောက်ထပ် ပြန်စပါ။';
$string['deleteuserrecord'] = 'SSO ACL: delete record for user \'{$a->user}\' from {$a->host}.';
$string['deletewrongkeyvalue'] = 'အမှား ဖြစ်ပေါ်နေပါသည်။ သင့်ဆာဗာ၏ SSL key ကို ပယ်ဖျက်ရန် သင်ကြိုးပမ်းခဲ့ခြင်းမရှိလျှင်  သင်သည် အန္တရာယ်ရှိသောတိုက်ခိုက်မှု ခံနေရခြင်း ဖြစ်နိုင်သည်။ မည်သည့်လုပ်ဆောင်မှု့မှ ပြုလုပ်ထားခြင်း မရှိပါ။';
$string['deny'] = 'ငြင်းပယ်သည်';
$string['description'] = 'ဖော်ပြချက်';
$string['duplicate_usernames'] = 'သင်၏ user table တွင် column "mnethostid" နှင့် "username" အတွက် အညွန်း (index) ပြုလုပ်မှု မအောင်မြင်ပါ။ <br /> ဤသို့ဖြစ်ခြင်းသည် သင်၏ user table <a href="{$a}" target="_blank"> တွင် ထပ်နေသော အသုံးပြုသူအမည်များ ရှိလျှင် ဖြစ်နိုင်သည်။</a> <br /> upgrade ပြုလုပ်ခြင်းသည် အောင်မြင်စွာပြီးမြောက်နိုင်သည်။ အထက်ပါလင့်ကိုနှိပ်လျှင် ပြဿနာကိုဖြေရှင်းရန် ညွှန်ကြားချက်များပါသော window အသစ်တစ်ခု ပေါ်လာမည်ဖြစ်သည်။ upgrade လုပ်ဆောင်မှု ပြီးဆုံးချိန်တွင် ယင်းကို ဆောင်ရွက်နိုင်သည်။';
$string['enabled_for_all'] = '( Hostအားလုံး ဤဝန်ဆောင်မှုကို အသုံးပြုနိုင်သည်။)';
$string['enterausername'] = 'အသုံးပြုသူအမည် (သို့) အသုံးပြုသူအမည်များ၏စာရင်းကို ကော်မာ "," ခံ၍ ထည့်သွင်းပါ။';
$string['error7023'] = 'အဝေးရောက်ဆိုဒ်မှ သင့်ဆိုဒ်အတွက်ထားရှိသည့်မှတ်တမ်းတွင်ရှိသော key များအားလုံးနှင့် သင်၏စာတိုကို ဝှက်စာဖြေရန် ကြိုးပမ်းပြီးဖြစ်သည်။ သို့သော် မအောင်မြင်ပါ။ အဝေးရောက်ဆိုဒ်နှင့်အတူ key ကို ကိုယ်တိုင်ပြန်ထည့်၍ ဤပြဿနာကို ဖြေရှင်း၍ရနိုင်သည်။ အဝေးရောက်ဆိုဒ်နှင့် လအတော်ကြာ ဆက်သွယ်မှုမပြတ်လျှင် ဤသည်မျိုးဖြစ်နိုင်ချေ နည်းသည်။';
$string['error7026'] = 'သင့်ဆာဗာအတွက် အဝေးရောက် host မှ ဖိုင်တွင်ရှိသော key နှင့် မတူညီပါ။ အဝေးရောက် host သည် သင်၏လက်ရှိ key ကို ရယူလိုပြီး ရယူရန် မအောင်မြင်ပါ။ အဝေးရောက် host နှင့်အတူ key ကို ကိုယ်တိုင်ပြန်ထည့်၍ ထပ်မံကြိုးစားပါ။';
$string['error709'] = 'အဝေးရောက်ဆိုဒ်မှာ သင့်ဆီမှ SSL key ရယူနိုင်ခြင်း မရှိပါ။';
$string['eventaccesscontrolcreated'] = 'Access control ပြုလုပ်ပြီး ဖြစ်သည်။';
$string['eventaccesscontrolupdated'] = 'Access control ပြန်လည်ထည့်သွင်းပြီး ဖြစ်သည်။';
$string['expired'] = 'ဤ key သက်တမ်းကုန်ဆုံးသည်။';
$string['expires'] = 'မတိုင်မှီထိ အကျုံးဝင်';
$string['expireyourkey'] = 'ဤ key ကို ပယ်ဖျက်မည်';
$string['exportfields'] = 'တင်ပို့ရန် နေရာများ';
$string['failedaclwrite'] = 'သုံးစွဲသူ \'{$a}\' အတွက် MNet access control စာရင်းရေးရန် မအောင်မြင်ပါ။';
$string['findlogin'] = 'လော့ဂ်အင်ဝင်ရန် ရှာဖွေမည်';
$string['forbidden-function'] = 'RPC အတွက် ဤလုပ်ဆောင်မှု ကိုဖွင့်မထားပါ။';
$string['forbidden-transport'] = 'သင်အသုံးပြုလိုသည့် transport နည်းလမ်းကို ခွင့်ပြုထားခြင်း မရှိပါ။';
$string['forcesavechanges'] = 'ပြောင်းလဲမှုများကို မဖြစ်မနေသိမ်းဆည်းမည်';
$string['helpnetworksettings'] = 'MNet communication ကို စီစဥ်သတ်မှတ်ထားမည်';
$string['host'] = 'host';
$string['hostcoursenotfound'] = 'Host (သို့မဟုတ်) သင်ရိုး/သင်တန်းကို ရှာမတွေ့ပါ';
$string['hostdeleted'] = 'Host ပယ်ဖျက်ပြီး ဖြစ်သည်';
$string['hostexists'] = 'ဤ hostname နှင့် host အတွက် မှတ်တမ်းရှိပြီး ဖြစ်သည် (ထိုမှတ်တမ်း ပယ်ဖျက်ပြီး ဖြစ်နိုင်သည်)။ <a href="{$a}">click here</a> to edit that record.';
$string['hostlist'] = 'networked host များ၏ စာရင်း';
$string['hostname'] = 'Hostname';
$string['hostnamehelp'] = 'အဝေးရောက် host ၏ အရည်ချင်းပြည့်မီသော ဒိုမိန်းအမည်၊ ဥပမာ www.example.com';
$string['hostnotconfiguredforsso'] = 'ဤဆာဗာသည် အဝေးမှ လော့ဂ်အင်ဝင်ရောက်ရန်အတွက် ဖွဲ့စည်းထားခြင်းမဟုတ်ပါ။';
$string['hostsettings'] = 'Host ဆက်တင်များ';
$string['http_self_signed_help'] = 'အဝေးရောက် host တွင် ကိုယ်တိုင်ရေးထိုးထားသော DIY SSL အောင်လက်မှတ် သုံး၍ ချိတ်ဆက်ခြင်းများကို ခွင့်ပြုသည်။';
$string['http_verified_help'] = 'အဝေးရောက် host ပေါ်ရှိ PHP တွင် http မှတဆင့် (https မဟုတ်) မှန်ကန်ကြောင်းအတည်ပြုထားသော SSL အောင်လက်မှတ် သုံး၍ ချိတ်ဆက်ခြင်းများကို ခွင့်ပြုသည်။';
$string['https_self_signed_help'] = 'အဝေးရောက် host ပေါ်ရှိ PHP တွင် http မှတဆင့် ကိုယ်တိုင်ရေးထိုးထားသော DIY SSL သုံး၍ ချိတ်ဆက်ခြင်းများကို ခွင့်ပြုသည်။';
$string['https_verified_help'] = 'အဝေးရောက် host တွင် မှန်ကန်ကြောင်းအတည်ပြုထားသော SSL အောင်လက်မှတ် သုံး၍ ချိတ်ဆက်ခြင်းများကို ခွင့်ပြုသည်။';
$string['id'] = 'ID';
$string['idhelp'] = 'ဤတန်ဖိုးသည် အလိုအလျောက်ခွဲဝေခြင်းခံရပြီး ပြောင်းလဲ၍ မရပါ';
$string['importfields'] = 'တင်သွင်းရန် နေရာများ';
$string['inspect'] = 'စစ်ဆေးသည်';
$string['installnosuchfunction'] = 'ကုဒ်ရေးရာတွင် မှားယွင်းမှုရှိပါသည် ! တစ်စုံတစ်ခုသည် ဖိုင် ({$a->file}) မှ mnet xmlrpc function ({$a->method}) ကို ထည့်သွင်းရန် ကြိုးစားနေပြီး ထိုအရာကို ရှာမတွေ့ပါ။';
$string['ipaddress'] = 'IP address';
$string['ispublished'] = '{$a} သည် သင့်အတွက် ဤဆားဗစ်ကို  ဖွင့်ထားပါသည်။';
$string['issubscribed'] = '{$a} သည် သင်၏ host တွင်ဤဆားဗစ်ကို စာရင်းသွင်းထားသည်။';
$string['keydeleted'] = 'သင်၏ကီးကို အောင်မြင်စွာ ဖျက်ပြီး အစားထိုးပြီးပါပြီ။';
$string['last_connect_time'] = 'နောက်ဆုံး ဆက်သွယ်ခဲ့သော အချိန်';
$string['last_connect_time_help'] = 'ဤ host နှင့် နောက်ဆုံးဆက်သွယ်ထားသည့်အချိန်';
$string['leavedefault'] = '၎င်းအစား မူရင်းဆက်တင်များကို အသုံးပြုပါ';
$string['listservices'] = 'ဆားဗစ်များကို စာရင်းပြုစုပါ';
$string['method'] = 'နည်းလမ်း';
$string['methodhelp'] = '{$a} အတွက် ကူညီထားသော နည်းလမ်းများ';
$string['methodsavailableonhost'] = '{$a} တွင်ရနိုင်သော နည်းလမ်းများ';
$string['methodsavailableonhostinservice'] = '{$a->host} တွင် {$a->service} အတွက်ရနိုင်သော နည်းလမ်းများ';
$string['methodsignature'] = 'Method signature for {$a}';
$string['mnetidprovidernotfound'] = '၀မ်းနည်းပါတယ်။ အခြားအချက်အလက်များရှာဖွေမတွေ့နိုင်ပါ။';
$string['mnetpeers'] = 'အချင်းချင်း';
$string['mnetservices'] = 'ဆားဗစ်များ';
$string['mnetsettings'] = 'MNet ဆက်တင်များ';
$string['name'] = 'အမည်';
$string['net'] = 'ဆက်သွယ်ခြင်း';
$string['networksettings'] = 'ဆက်သွယ်မှုကွန်ယက် ဆက်တင်များ';
$string['never'] = 'ဘယ်တော့မှ';
$string['noaddressforhost'] = '၀မ်းနည်းပါတယ်၊ သို့သော် hostname ({$a}) ကို မဖြေရှင်းနိုင်ပါ!';
$string['nomodifyacl'] = 'MNet ၀င်ရောက်နိုင်မှု ထိန်းချုပ်သည့်စာရင်းကို ပြင်ဆင်မွမ်းမံရန် သင့်ကို ခွင့်ပြုမထားပါ။';
$string['nonmatchingcert'] = 'The subject of the certificate: <br /><em>{$a->subject}</em><br />does not match the host it came from:<br /><em>{$a->host}</em>.';
$string['off'] = 'ပိတ်ပါ';
$string['on'] = 'ဖွင့်ပါ';
$string['options'] = 'ရွေးချယ်စရာများ';
$string['position'] = 'နေရာ';
$string['profileexportfields'] = 'ပို့ရန် ကွက်လပ်များ';
$string['profilefields'] = 'ပရိုဖိုင် နေရာအကွက်များ';
$string['profileimportfields'] = 'ထည့်သွင်းရန် အကွက်များ';
$string['publickey'] = 'Public key';
$string['publickey_help'] = 'Public key သည် remote server မှ အော်တိုရရှိမည်ဖြစ်သည်။';
$string['publickeyrequired'] = 'Public key တစ်ခုကို ထည့်သွင်းရမည်ဖြစ်သည်။';
$string['publish'] = 'ဖြန့်‌ဝေပါ';
$string['receivedwarnings'] = 'အောက်ပါ သတိပေးချက်များ လက်ခံရရှိပါသည်';
$string['recordnoexists'] = 'မှတ်တမ်းမရှိပါ';
$string['registerhostsoff'] = 'Register all hosts is currently <b>off</b>';
$string['registerhostson'] = 'Register all hosts is currently <b>on</b>';
$string['remotecourses'] = 'Remote courses';
$string['remotehost'] = 'Remote hosts';
$string['remotehosts'] = 'Remote hosts';
$string['restore'] = 'ပြန်လည်သိမ်းဆည်းပါ';
$string['returnvalue'] = 'မူရင်းတန်ဖိုးသို့ ပြန်သွားပါ';
$string['reviewhostdetails'] = 'Host ၏ အသေးစိတ်အချက်အလက်များကို ကြည့်ရှုပါ';
$string['reviewhostservices'] = 'Host ဆားဗစ်များကို ကြည့်ပါ';
$string['selectaccesslevel'] = 'ကျေးဇူးပြု၍ စာရင်းထဲမှဝင်ရောက်အသုံးပြုရန် အဆင့် တစ်ခုကို ရွေးချယ်ပါ။';
$string['selectahost'] = 'Remote host တစ်ခုကို ရွေးချယ်ပါ။';
$string['service'] = 'ဆားဗစ် အမည်';
$string['serviceid'] = 'ဆားဗစ် ID';
$string['servicesavailableonhost'] = '{$a} တွင်ရရှိနိုင်သော ဆားဗစ်များ';
$string['serviceswepublish'] = '{$a} တွင်ထုတ်ပြန်ထားသော ဆားဗစ်များ။';
$string['serviceswesubscribeto'] = 'ကျွန်ုပ်တို့ စာရင်းသွင်းထားသော {$a} ရှိဆားဗစ်များ။';
$string['settings'] = 'ဆက်တင်များ';
$string['showlocal'] = 'သုံးစွဲသူများ (local users) ကို ပြပါ';
$string['showremote'] = 'အဝေးမှ သုံးစွဲသူများ (remote users) ကို ပြပါ';
$string['ssl_acl_allow'] = 'SSO ACL: Allow user \'{$a->user}\' from \'{$a->host}\'';
$string['ssl_acl_deny'] = 'SSO ACL: Deny user \'{$a->user}\' from \'{$a->host}\'';
$string['strict'] = 'Strict';
$string['subscribe'] = 'စာရင်းသွင်းပါ';
$string['system'] = 'စနစ်';
$string['testtrustedhosts'] = 'လိပ်စာတစ်ခုကို စမ်းသပ်ပါ';
$string['trustedhosts'] = 'XML-RPC hosts';
$string['trustedhostsexplain'] = '<p>The trusted hosts mechanism allows specific machines to execute calls via XML-RPC to any part of the Moodle API. This is available for scripts to control Moodle behaviour and can be a very dangerous option to enable. If in doubt, keep it off.</p>
<p><strong>This is not needed for any standard MNet feature!</strong> Turn it on only if you know what you are doing.</p>
<p>To enable it, enter a list of IP addresses or networks,
one on each line. Some examples:</p>
Your local host:<br />127.0.0.1<br />Your local host (with a network block):<br />127.0.0.1/32<br />Only the host with IP address 192.168.0.7:<br />192.168.0.7/32<br />Any host with an IP address between 192.168.0.1 and 192.168.0.255:<br />192.168.0.0/24<br />Any host whatsoever:<br />192.168.0.0/0<br />Obviously the last example is <strong>not</strong> a recommended configuration.';
$string['turnitoff'] = 'ပိတ်ပါ';
$string['turniton'] = 'ဖွင့်ပါ';
$string['type'] = 'အမျိုးအစား';
$string['unknown'] = 'အမည်မသိ';
$string['unknownerror'] = 'ညှိနှိုင်းနေစဉ် အမည်မသိ မှားယွင်းမှု ဖြစ်ပေါ်ခဲ့ပါသည်။';
$string['usercannotchangepassword'] = 'သင်သည် ရွှေ့ပြောင်းသုံးစွဲသူဖြစ်သည့်အတွက် လျှို့၀ှက်ကုဒ်ကို ပြောင်းလဲခြင်းမပြုနိုင်ပါ။';
$string['userchangepasswordlink'] = '<br /> You may be able to change your password at your <a href="{$a->wwwroot}/login/change_password.php">{$a->description}</a> provider.';
$string['usernotfullysetup'] = 'သင်၏အကောင့်သည် မပြည့်စုံပါ။  <a href="{$a}">back to your provider</a> သို့ ပြန်သွား၍ သင်၏ ပရိုဖိုင်ကို ပြီးဆုံးအောင်ဖြည့်ရန်လိုအပ်ပါသည်။ ထို့နောက် ထွက်ခွာ၍ ပြန်လည်ဝင်ရောက်ပါ။';
$string['usersareonline'] = 'သတိပေးချက်: လက်ရှိသင်၏ ဆိုက်သို့ ထိုဆာဗာမှ သုံးစွဲသူ {$a} ၀င်ရောက်လျက်ရှိပါသည်။';
$string['validated_by'] = 'ဆက်သွယ်မှုကွန်ယက်ဖြင့် ဆန်းစစ်ပြီးဖြစ်သည်: <code>{$a}</code>';
$string['verifysignature-error'] = 'လက်မှတ်ထိုး ဆန်းစစ်ချက် မအောင်မြင်ပါ။ မှားယွင်းမှု တစ်စုံတစ်ရာဖြစ်ပေါ်ခဲ့ပါသည်။';
$string['verifysignature-invalid'] = 'လက်မှတ်ထိုး ဆန်းစစ်ချက် မအောင်မြင်ပါ။ payload သည် သင်ကိုယ်တိုင် လက်မှတ်ထိုးထားခြင်း မဟုတ်နိုင်ပါ။';
$string['version'] = 'ဗားရှင်း';
$string['warning'] = 'သတိပေးချက်';
$string['wrong-ip'] = 'သင်၏ အိုင်ပီလိပ်စာသည် ကျွန်ုပ်တို့မှတ်သားထားသော လိပ်စာနှင့် ကိုက်ညီမှုမရှိပါ။';
$string['yourhost'] = 'သင်၏အစီအစဉ်မှူး';
$string['yourpeers'] = 'သင်၏ အတန်းဖော်များ';
