<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'my', version '2.8'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'အဖြေ  {$a}';
$string['blanksforxmorequestions'] = '{no} မေးခွန်းများအတွက်ကွက်လပ်များ';
$string['correctansweris'] = 'အဖြေမှန် : {$a}';
$string['deletedchoice'] = '[ပယ်ဖျက်လိုက်သော ရွေးချယ်မှု]';
$string['nomatchinganswer'] = 'မေးခွန်း \'{$a}\' နှင့်ကိုက်ညီသောအဖြေကိုဖြေဆိုရမည်။';
$string['nomatchinganswerforq'] = 'ဤမေးခွန်းအတွက်အဖြေကိုဖြေဆိုရမည်။';
$string['notenoughqsandas'] = 'အနည်းဆုံး {$a->q} မေးခွန်းများနှင့် {$a->a} အဖြေများကို ဖြေဆိုပေးရမည်။';
$string['notenoughquestions'] = 'အနည်းဆုံး မေးခွန်းနှင့်အဖြေစုံလိုက်  {$a} ကိုဖြေဆိုပေးရမည်။';
$string['pleaseananswerallparts'] = 'ကျေးဇူးပြု၍မေးခွန်းအားလုံးကိုဖြေဆိုပါ။';
$string['pluginname'] = 'ကိုက်ညီမှု';
$string['pluginname_link'] = 'question/type/match';
$string['pluginnamesummary'] = 'မေးခွန်းခွဲများစွာ၏အဖြေတစ်ခုချင်းစီကို ဖြစ်နိုင်ချေရှိသောစာရင်းထဲမှ ရွေးချယ်ရမည်။';
$string['shuffle'] = 'ရောမွှေသည်';
